{
  "music_disc.luistercorp.psylla":"Disco de Musica",
  "music_disc.luistercorp.dragon_fruit.ncs":"[NCS Release]",
  "item.luistercorp.name.dragon_fruit":"Fruta del Dragon",
  "item.luistercorp.lore.dragon_fruit": "Cuerpo ignífugo (1:10)",
  "item.luistercorp.lore.golden_dragon_fruit": "Cuerpo ignífugo (2:30)",
  "item.luistercorp.lore.hongo_venenoso": "Veneno III (00:10)",
  "item.luistercorp.name.golden_dragon_fruit":"Fruta del Dragon Dorada",
  "chest.luistercorp.dragon_fruit.conservatorio_piglin":"Conservatorio Piglin",
  "chest.luistercorp.dragon_fruit.carro_ambulante":"Vagoneta Ambulante",
  "advancement.luistercorp.dragon_fruit.base.title":"Frutas en el Nether..",
  "advancement.luistercorp.dragon_fruit.base.description":"Consigue la Fruta del Dragón",
  "advancement.luistercorp.dragon_fruit.conservatorio_piglin.title":"El Conservatorio",
  "advancement.luistercorp.dragon_fruit.conservatorio_piglin.description":"Encuentra el Conservatorio Piglin",
  "advancement.luistercorp.golden_dragon_fruit.title":"El Tesoro del Dragón",
  "advancement.luistercorp.golden_dragon_fruit.description":"Consume la Fruta del Dragon Dorada",
  "advancement.luistercorp.dragon_fruit.carro_ambulante.title":"Invación Infortuna",
  "advancement.luistercorp.dragon_fruit.carro_ambulante.description":"Encuentra la Vagoneta del Ambulante",
  "advancement.luistercorp.dragon_fruit.psylla.title":"Naturalmente bajo Lava",
  "advancement.luistercorp.dragon_fruit.psylla.description":"Consigue el disco 'Psylla - In Bonfires Green'",
  "jukebox_song.luistercorp.dragon_fruit.psylla":"Psylla - In Bonfires Green",
  "item.luistercorp.name.diente_hoglin":"Diente de Hoglin",
  "item.luistercorp.name.hongo_venenoso":"Hongo Tóxico",
  "advancement.luistercorp.hongo_venenoso.title":"Será comestible?",
  "advancement.luistercorp.hongo_venenoso.description":"Consigue el Hongo Tóxico",
  "advancement.luistercorp.diente_hoglin.title":"Un Hueso o un colmillo",
  "advancement.luistercorp.diente_hoglin.description":"Consigue el Diente de Hoglin",
  "luistercorp.conservatorio.item_name.gema_corrupta":"Esmeralda Corrupta",
  "luistercorp.conservatorio.item_lore.gema_corrupta":"Héroe de la Aldea (En la Mano)",
  "luistercorp.dragon_fruit.chest.ruinas.warped":"Warped Chest",
  "luistercorp.dragon_fruit.chest.ruinas.crimson":"Crimson Chest",
  "luistercorp.conservatory.music_disc.sick_sack":"Disco de Musica",
  "luistercorp.dragon_fruit.item.manzana_obsidiana":"Manzana de Obsidiana",
  "luistercorp.dragon_fruit.lore.manzana_obsidiana":"Remuve Efecto de Whiter",
  "luistercorp.conservatory.item.columna_hoglin":"Fosil de Hoglin",
  "jukebox_song.luistercorp.dragon_fruit.sick_sack":"Clarx - Zig Zag",
  "advancement.luistercorp.dragon_fruit.sick_sack.title":"Ecos de la Obsidiana",
  "advancement.luistercorp.dragon_fruit.sick_sack.description":"Consigue el disco 'Clarx - Zig Zag'",
  "advancement.luistercorp.dragon_fruit.ruinas.title":"Batalla Perdida..",
  "advancement.luistercorp.dragon_fruit.ruinas.description":"Encuentra el Portal del Nether en Ruinas",
  "advancement.luistercorp.manzana_obsidiana.title":"Dolor de Dientes",
  "advancement.luistercorp.manzana_obsidiana.description":"Consume un Manzana de Obsidiana",
  "advancement.luistercorp.columna_hoglin.title":"El Soporte del Cuerpo",
  "advancement.luistercorp.columna_hoglin.description":"Consigue el Fosil de Hoglin, Columna",
  "advancement.luistercorp.gema_corrupta.title":"Tesoros Olvidados",
  "advancement.luistercorp.gema_corrupta.description":"Consigue la Esmeralda Corrupta"
}
